KXSLDBG(1)

NAME
kxsldbg - a graphical XSLT debugger for TDE

SYNOPSIS
kxsldbg [ generic-options ]

DESCRIPTION
KXSLDbg is a graphical debugger for XSLT scripts. It provides a graphical front-end to the text-based debugger xsldbg(1). KXSLDbg can be run as a standalone application or as an embedded TDE part.

XSLT is an XML language for defining transformations of XML files from XML to some other arbitrary format, such as XML, HTML, plain text, etc., using standard XSLT stylesheets.

This application is part of the official TDE web development module.

OPTIONS
For a full summary of options, run kxsldbg --help.

SEE ALSO
quanta(1), xsldbg(1).

Full user documentation is available through the TDE Help Centre. You can also enter the URL help:/kxsldbg/ directly into konqueror or you can run `khelpcenter help:/kxsldbg/' from the command-line.

If the TDE Help Centre is not installed then you can install the package tdewebdev-doc-html and read this documentation in HTML format from /opt/trinity/share/doc/tde/HTML/en/kxsldbg/.

AUTHOR
KXSLDbg was written by Keith Isdale <k_isdale@tpg.com.au>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).